@view-transition {
  navigation: auto;
}
::view-transition-old(root),
::view-transition-new(root) {
  animation-duration: 0.5s;
}
label.button:has(:checked) {
    border-color: var(--bulma-link);
}
body {
    background-image: url("/static/product_returns/2026_brand_key_visual_vertical_2_web.jpg");
    background-size: cover;
    background-attachment: fixed;
}
